Bug 39031 - eroaster crashes on boot
eroaster crashes on boot
Status: CLOSED WORKSFORME
Product: Red Hat Powertools
Classification: Retired
Component: eroaster (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 16:25 EDT by Yaron Minsky
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-29 12:30:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaron Minsky 2001-05-03 16:25:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.8.1+)
Gecko/20010430

Description of problem:
Eroaster has suddenly started crashing on boot.  I am the submitter of the
only other eroaster bug, and so the behavior has been degrading, for no
reason i can tell.  When I run it, I get this far:

dragonfly: yminsky $ eroaster

ECLiPt Roaster Version 2.0 Beta 8 (c) 1998-2000 by Martin Preishuber

Checking username ... yminsky (you may want to be root)
Checking for required programs: mkisofs cdrecord isoinfo readcd cdda2wav
Checking, wether mkisofs supports -gui or not: yes
Checking for additional programs: mpg123 sox xmms normalize (not found) 

and then a window comes up telling me there has been a crash, specifically
in the python process.

I've checked (with rpm -V) python, pygtk, pygnome, eroaster, and none of
them showed up with any problems.

How reproducible:
Always

Steps to Reproduce:
It crashes every time it's launched
Comment 1 Tim Powers 2001-05-29 12:30:06 EDT
Can you send the python traceback as well? I'm unable to reproduce this, neither
as root or a regular user.

Tim
Comment 2 Tim Powers 2001-10-11 10:33:45 EDT
I am closing this bug do to inactivity. 

Tim

Note You need to log in before you can comment on or make changes to this bug.